/* NEW TOOLBAR 
 * -------------------------------------------------------------------------- 
 */

.toolbar            { list-style-type: none; margin: 1.5em 0 3px 1.5em; padding: 0; font-size: 85%; *margin-bottom: 5px;
                    }
                    
@media screen and (-webkit-min-device-pixel-ratio:0) {
.toolbar                                { margin-bottom: 5px;
                                        }
} 

.toolbar li         { display: inline; text-transform: uppercase;
                    }

.delimiter          { padding: 0 .5em
                    }

.toolbar li a       { color: #444; background: #f3f3f3; border: 1px solid #d8d8d8; text-decoration: none; padding: .5em 2em; line-height: 1.2em;
                    }

.toolbar li a:hover { color: #354C6E; background: transparent url('images/command_active.gif') no-repeat center bottom;
                    }

